From c2ffd4f0b63ad1f34bc8933bc2d97bc9ebb83775 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:33:54 +0200
Subject: [PATCH 174/310] nix: rebuild for libressl-2.9.2.

---
 srcpkgs/nix/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nix/template b/srcpkgs/nix/template
index 207577a5a15..67cef33802e 100644
--- a/srcpkgs/nix/template
+++ b/srcpkgs/nix/template
@@ -1,7 +1,7 @@
 # Template file for 'nix'
 pkgname=nix
 version=2.2.2
-revision=1
+revision=2
 build_style=gnu-configure
 # Use /nix/var as suggested by the official Manual.
 configure_args="--localstatedir=/nix/var --with-sandbox-shell=/bin/sh"

